Sorry, we don't support your browser.  Install a modern browser

Include YAML library support#52

We have JIra Issues where users upload yaml files containing various metadata about the given issue that I would like to be able to parse and use for other purposes. Having YAML support built in would make that possible.

P.s. You could also bump the version of Groovy from 2.5.03 to >= v3.0.0, as I believe that YAML support is baked in from v3 onwards.

Thank you!

9 months ago